extension StringSupport on String {
  int parseInt() {
    return int.parse(this);
  }

  int tryParseInt() {
    return int.tryParse(this);
  }

  double parseDouble() {
    return double.parse(this);
  }

  double tryParseDouble() {
    return double.tryParse(this);
  }
}
