import 'package:flutter/material.dart';

extension NumberSupport on num {
  ///create new SizedBox with height = value.
  ///
  ///warning: use const SizedBox if you want to create const Widget
  SizedBox get height {
    return SizedBox(
      height: toDouble(),
    );
  }

  ///create new SizedBox with width = value.
  ///
  ///warning: use const SizedBox() if you want to create const Widget
  SizedBox get width {
    return SizedBox(
      width: toDouble(),
    );
  }
}
